Oracle MySQL Server 输入验证错误漏洞 CVE-2021-2172 CNNVD-202104-1443

- AV AC AU C I A
发布: 2021-05-13
修订: 2022-04-29

Oracle MySQL Server是美国甲骨文(Oracle)公司的一款关系型数据库。 MySQL Server 存在输入验证错误漏洞,该漏洞源于MySQL服务器中的服务器:DML组件输入验证不正确。以下产品及版本受到影响:MySQL Server: 8.0.0, 8.0.1, 8.0.2, 8.0.3, 8.0.4, 8.0.11, 8.0.12, 8.0.13, 8.0.14, 8.0.15, 8.0.16, 8.0.17, 8.0.18, 8.0.19, 8.0.20, 8.0.21, 8.0.22, 8.0.23 。

0%
暂无可用Exp或PoC
当前有0条受影响产品信息